» Ubuntu » Пакеты

Error

two or more packages specified (indicator-status-provider-mc5 oneiric)